.bg-color{

	background: #fff;

}

.top_bar{
	font-size: 14px;
	height: 40px;
	line-height: 40px;
	background: #ececec;
	color:#666666;
}
.top_bar .tb-left{
	float: left;
	height: 40px;
	overflow: hidden;
}
.top_bar .tb-rig{
	float: right;
}
.top_bar .tb-rig ul li{
	position: relative;
	float: left;
	font-size: 14px;
}
.top_bar .tb-rig ul li > a{
	color: #666666;
	padding: 0px 12px;
}
.top_bar .tb-rig ul li > a:hover{
	color: #0297e0;

	text-decoration: underline;
}

.head{
	height: 125px;
	background-color: #fff;
}
.head a.head-logo{
	display: block;
	float: left;
	width: 210px;
	overflow: hidden;
	line-height: 125px;
}
.head a.head-logo img{
	display: inline-block;
	vertical-align: middle;
}
.head .head-text{
	float: left;

	height: 125px;

	padding-left: 34px;

	position: relative;

	display: flex;

	justify-content: center;

	flex-direction: column;

	line-height: 1;
}

.head .head-text:before{

	content: '';

	position: absolute;

	top: 50%;

	left: 0;

	transform: translateY(-50%);

	width: 14px;

	height: 56px;

	background-image: url(../images/head-text.png);

	background-repeat: no-repeat;

	background-position: center;

}

.head .head-text h4{

	color: #000;

	font-size: 24px;

	margin-bottom: 6px;

	font-weight: 700;

}

.head .head-text p{

	color: #666;

	font-size: 18px;

}

.head .head-group{

	float: right;

}
.head .head-group .tel{

	color: #313742;

	font-size: 18px;

	line-height: 48px;
	padding-left: 30px;

	margin-top: 32px;
	background: url(../images/tel.png) no-repeat left center;
}

.head .head-group .tel span{

	font-weight: bold;

	font-size: 30px;

}

.head .head-group ul{

	margin: 0 -5px;

}
.head .head-group li{

	float: left;

	width: 100px;

	height: 24px;

	line-height: 24px;

	text-align: center;

	color: #fff;

	font-size: 16px;

	background-color: #0297e0;

	margin: 0 5px;

	border-radius: 20px;

}
.nav-bar{
	background: #313742;
	height: 60px;
}
.nav-bar ul{
	overflow: hidden;
}
.nav-bar ul li{
	float: left;
	line-height: 60px;
	width: 11.11%;
}
.nav-bar ul li a{
	display: block;
	font-size: 16px;
	color: #fff;
	width:100%;
	text-align: center;

	position: relative;
	transition: all 0.5s ease-in-out;
}

.nav-bar ul li a:after{

	content: '';

	position: absolute;

	top: 50%;

	right: 0;

	width: 1px;

	height: 14px;

	margin-top: -7px;

	background-color: #989ba1;

}

.nav-bar ul li:last-child a:after{

	display: none;

}
.nav-bar ul li a:hover,
.nav-bar ul li.active a{
	background-color: #0297e0;
	color: #fff;
}

.banner{
	width: 100%;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	z-index: 1;
}
.banner img{
	display: block;
	width: 100%;
}
.banner .swiper-pagination-bullet{
	width: 8px;
	height: 8px;
	display: inline-block;
	background: #fff;
	margin: 0 5px;
	border-radius: 50%;
	opacity: 1;

	transition: all 0.5s ease-in-out;
}
.banner .swiper-pagination-bullet-active{
	width: 30px;
	opacity: 1;
	border-radius: 20px;
}
.banner .banner-next,
.banner .banner-prev{
	position: absolute;
	top: 50%;
	width: 67px;
	height: 24px;
	margin-top: -12px;
	z-index: 10;
	cursor: pointer;
	transition: all 0.5s ease-in-out;
}
.banner .banner-prev{
	background: url(../images/banner-prev.png) center center no-repeat;
	left: 3%;
	right: auto;
}
.banner .banner-next{
	background: url(../images/banner-next.png) center center no-repeat;
	right: 3%;
}
.banner .banner-prev:hover{
	background: url(../images/banner-prevH.png) center center no-repeat;
}
.banner .banner-next:hover{
	background: url(../images/banner-nextH.png) center center no-repeat;
}

#main{

	overflow: hidden;

}

/* 公共头部 */

#main .common{

	text-align: center;

	margin-bottom: 50px;

	line-height: 1;

}

#main .common h4{

	color: #313742;

	font-size: 54px;

	font-weight: bold;

	margin-bottom: 16px;

}

#main .common p{

	color: #333;

	font-size: 20px;

}

/* 首页产品 */

#main .product-main{

	background-color: #f6f6f6;

	padding: 70px 0;

}

#main .product-main .hd li{

	width: 20%;

	float: left;

	position: relative;

}

#main .product-main .hd li:before{

	content: '';

	position: absolute;

	top: 0;

	right: 0;

	width: 1px;

	height: 100%;

	background-color: rgba(255,255,255,0.2);

}

#main .product-main .hd li:last-child:before{

	display: none;

}

#main .product-main .hd li a{

	display: block;

	border: 2px solid #0297e0;

	line-height: 70px;

	text-align: center;

	background-color: #0297e0;

	color: #fff;

	font-size: 20px;

	transition: all 0.5s ease-in-out;

}

#main .product-main .hd li.on a{

	background-color: #fff;

	color: #0297e0;

}

#main .product-main .bd{

	margin-top: 15px;

}

#main .product-main .bd ul{

	height: 485px;

	background-color: #fff;

}

#main .product-main .bd .img{

	float: left;

	width: 780px;

	height: 100%;

	overflow: hidden;

}

#main .product-main .bd .img img{

	width: 100%;

	height: 100%;

	object-fit: cover;

}

#main .product-main .bd .txt{

	float: right;

	width: 520px;

	height: 100%;

	padding: 60px 50px;

	border: 1px solid #dcdcdc;

	border-left: none;

	box-sizing: border-box;

}

#main .product-main .bd .txt .tit{

	color: #000;

	font-size: 36px;

	font-weight: 700;

	line-height: 1;

}

#main .product-main .bd .txt .tags{

	color: #333;

	font-size: 18px;

	line-height: 1;

	margin: 20px 0 45px 0;

}

#main .product-main .bd .txt .more{

	display: block;

	width: 141px;

	height: 41px;

	line-height: 41px;

	text-align: center;

	color: #fff;

	font-size: 14px;

	border: 2px solid #0297e0;

	background-color: #0297e0;

	border-radius: 30px;

	transition: all 0.5s ease-in-out;

}

#main .product-main .bd .txt .more:hover{

	background: none;

	color: #0297e0;

}

#main .product-main .bd .txt .line{

	width: 330px;

	height: 1px;

	background-color: #dcdcdc;

	margin: 43px 0;

}

#main .product-main .bd .txt .icon{

	width: 330px;

}

#main .product-main .bd .txt .icon img{

	width: 100%;

	margin-bottom: 36px;

}

#main .product-main .bd .txt .li{

	width: 33.33%;

	float: left;

	text-align: center;

	color: #333;

	font-size: 16px;

	line-height: 1;

}

#main .product-main .list{

	margin-top: 17px;

	position: relative;

}

#main .product-main .list .swiper-slide a{

	display: block;

	width: 100%;

}

#main .product-main .list .swiper-slide a .img{

	height: 314px;

	border: 1px solid #dcdcdc;

	text-align: center;

	line-height: 314px;

	background-color: #fff;

	overflow: hidden;

	font-size: 0;

}

#main .product-main .list .swiper-slide a .img img{

	max-width: 100%;

	max-height: 100%;

	display: inline-block;

	vertical-align: middle;

	transition: all 0.5s ease-in-out;

}

#main .product-main .list .swiper-slide a .tit{

	text-align: center;

	color: #333;

	font-size: 18px;

	line-height: 1;

	margin-top: 20px;

	transition: all 0.5s ease-in-out;

}

#main .product-main .list .swiper-slide a:hover .img img{

	transform: scale(1.1);

}

#main .product-main .list .swiper-slide a:hover .tit{

	color: #0297e0;

}

#main .product-main .list .product-next,

#main .product-main .list .product-prev{

	width: 24px;

	height: 46px;

	margin-top: -23px;

	z-index: 10;

	cursor: pointer;

	background-repeat: no-repeat;

	background-position: center;

	background-size: 24px 46px;

	transition: all 0.5s ease-in-out;

}

#main .product-main .list .product-prev{

	left: -70px;

	background-image: url(../images/product-prev.png);

}

#main .product-main .list .product-next{

	right: -70px;

	background-image: url(../images/product-next.png);

}

#main .product-main .list .product-prev:hover{

	background-image: url(../images/product-prevH.png);

}

#main .product-main .list .product-next:hover{

	background-image: url(../images/product-nextH.png);

}

/* 首页优势 */

#main .youshi-top{

	background-color: #fff;

	padding-top: 76px;

}

#main .youshi-main{

	background-color: #fff;

	border-top: 1px solid #d2d2d2;

}

#main .youshi-main .w1200{

	width: 1200px;

	margin: 0 auto;

}

#main .youshi-main .gallery-thumbs{

	height: 72px;

	margin-top: -1px;

	margin-bottom: 20px;

	cursor: pointer;

}

#main .youshi-main .gallery-thumbs .swiper-slide:after{

	content: '';

	position: absolute;

	top: 0;

	left: 0;

	width: 0;

	height: 3px;

	background-color: #0297e0;

	transition: all 0.5s ease-in-out;

}

#main .youshi-main .gallery-thumbs .swiper-slide .img{

	float: left;

	width: 30px;

	height: 30px;

	margin-top: 20px;

	margin-right: 8px;

	position: relative;

}

#main .youshi-main .gallery-thumbs .swiper-slide .img img{

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	object-fit: cover;

}

#main .youshi-main .gallery-thumbs .swiper-slide .img img.imgH{

	opacity: 0;

}

#main .youshi-main .gallery-thumbs .swiper-slide h4{

	float: left;

	line-height: 72px;

	color: #343434;

	font-size: 24px;

	font-weight: bold;

}

#main .youshi-main .gallery-thumbs .swiper-slide-thumb-active:after{

	width: 100%;

}

#main .youshi-main .gallery-thumbs .swiper-slide-thumb-active .img img.imgH{

	opacity: 1;

}

#main .youshi-main .gallery-thumbs .swiper-slide-thumb-active h4{

	color: #0297e0;

}

#main .youshi-main .w1200 .gallery-top{

	position: relative;

	height: 670px;

}

#main .youshi-main .gallery-top .swiper-slide{

	height: 100%;

}

#main .youshi-main .gallery-top .swiper-wrapper .img{

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	position: relative;

}

#main .youshi-main .gallery-top .swiper-wrapper .img img{

	width: 100%;

	height: 100%;

	object-fit: cover;

}

#main .youshi-main .gallery-top .swiper-wrapper .img .imgH{

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	background: rgba(0,0,0,0.5);

}

#main .youshi-main .gallery-top .swiper-slide.swiper-slide-active .img .imgH{

	display: none;

}

#main .youshi-main .gallery-top .swiper-wrapper .text{

	position: absolute;

	bottom: 0;

	left: 0;

	opacity: 0;

	padding: 40px;

	width: 550px;

	color: #fff;

	background-color: #0297e0;

	transition: all 0.5s ease-in-out;

}

#main .youshi-main .gallery-top .swiper-slide.swiper-slide-active .text{

	opacity: 1;

}

#main .youshi-main .gallery-top .swiper-wrapper .text h4{

	font-weight: bold;

	font-size: 36px;

	line-height: 38px;

	margin-bottom: 26px;

}

#main .youshi-main .gallery-top .swiper-wrapper .text h4 em{

	font-weight: normal;

	opacity: 0.5;

	font-size: 36px;

	padding: 0 5px 0 18px;

}

#main .youshi-main .gallery-top .swiper-wrapper .text h4 span{

	font-weight: normal;

	opacity: 0.5;

	font-size: 14px;

}

#main .youshi-main .gallery-top .swiper-wrapper .text p{

	font-size: 16px;

	line-height: 30px;

}

#main .youshi-main .gallery-top .swiper-button-next,

#main .youshi-main .gallery-top .swiper-button-prev{

	width: 60px;

	height: 60px;

	margin-top: -30px;

	transition: all 0.5s ease-in-out;

}

#main .youshi-main .gallery-top .swiper-button-prev{

	background: url(../images/youshi-left.png) center center no-repeat;

	left: -116px;

}

#main .youshi-main .gallery-top .swiper-button-prev:hover{

	background: url(../images/youshi-leftH.png) center center no-repeat;

}

#main .youshi-main .gallery-top .swiper-button-next{

	background: url(../images/youshi-right.png) center center no-repeat;

	right: -116px;

}

#main .youshi-main .gallery-top .swiper-button-next:hover{

	background: url(../images/youshi-rightH.png) center center no-repeat;

}

/* 资质证书 */

#main .honor-main{

	/**background-image: url(../images/honorbg.jpg);**/

	background-repeat: no-repeat;

	background-position: center;

	height: 759px;

	background-size: cover;

}

#main .honor-main .common{

	padding-top: 70px;

}

#main .honor-main ul{

	float: right;

	width: 314px;

	margin-top: 30px;

}

#main .honor-main ul li{

	line-height: 60px;

	position: relative;

	padding-left: 17px;

}

#main .honor-main ul li:before{

	content: '';

	position: absolute;

	top: 50%;

	left: 0;

	width: 2px;

	height: 15px;

	background-color: #e60012;

	transform: translateY(-50%);

}

#main .honor-main ul li a{

	display: block;

	color: #000;

	font-size: 20px;

}

/* 新闻资讯 */

#main .news-main{

	background-color: #fff;

	padding: 70px 0;

}

#main .news-main .news-common{

	margin-bottom: 22px;

	border-bottom: 1px solid #dcdcdc;

	line-height: 60px;

}

#main .news-main .news-common .tit{

	float: left;

	padding-left: 43px;

	color: #000;

	font-size: 24px;

	position: relative;

}

#main .news-main .news-common .tit:before{

	content: '';

	position: absolute;

	top: 50%;

	left: 0;

	transform: translateY(-50%);

	background-position: left center;

	background-repeat: no-repeat;

}

#main .news-main .list .news-common .tit:before{

	width: 28px;

	height: 28px;

	background-image: url(../images/news-tit.png);

}

#main .news-main .question .news-common .tit:before{

	width: 29px;

	height: 29px;

	background-image: url(../images/question-tit.png);

}

#main .news-main .news-common .more{

	float: right;

	color: #666;

	font-size: 14px;

}

#main .news-main .news-common .more:hover{

	color: #0297e0;

	text-decoration: underline;

}

#main .news-main .list{

	float: left;

	width: 552px;

}

#main .news-main .list .show a{

	display: block;

}

#main .news-main .list .show a .img{

	width: 100%;

	height: 287px;

	overflow: hidden;

	margin-bottom: 20px;

}

#main .news-main .list .show a .img img{

	width: 100%;

	height: 100%;

	object-fit: cover;

	transition: all 0.5s ease-in-out;

}

#main .news-main .list .show a .txt{

	border-bottom: 1px solid #dcdcdc;

	padding-bottom: 14px;

}

#main .news-main .list .show a .txt .tit{

	color: #000;

	font-size: 18px;

	font-weight: 700;

	line-height: 28px;

	margin-bottom: 18px;

	padding-left: 100px;

	position: relative;

}

#main .news-main .list .show a .txt .tit:before{

	content: '头条';

	position: absolute;

	top: 0;

	left: 0;

	width: 89px;

	height: 28px;

	line-height: 28px;

	text-align: center;

	color: #fff;

	font-size: 18px;

	font-weight: 400;

	background-color: #0297e0;

	border-radius: 20px;

}

#main .news-main .list .show a .txt .con{

	color: #666;

	font-size: 14px;

	line-height: 24px;

}

#main .news-main .list .show a:hover .img img{

	transform: scale(1.1);

}

#main .news-main .list .show a:hover .txt .tit{

	color: #0297e0;

}

#main .news-main .list ul{

	margin-top: 16px;

}

#main .news-main .list ul li{

	line-height: 32px;

	padding-left: 30px;

	position: relative;

}

#main .news-main .list ul li:before{

	content: '1';

	position: absolute;

	top: 50%;

	left: 0;

	transform: translateY(-50%);

	width: 20px;

	height: 17px;

	line-height: 17px;

	text-align: center;

	color: #fff;

	font-size: 14px;

	background-color: #0297e0;

}

#main .news-main .list ul li a{

	display: block;

	font-size: 16px;

}

#main .news-main .list ul li a .tit{

	float: left;

	width: 430px;

	color: #333;

}

#main .news-main .list ul li a .time{

	float: right;

	width: 90px;

	text-align: right;

	color: #999;

}

#main .news-main .list ul li a:hover .tit{

	color: #0297e0;

}

#main .news-main .question{

	float: right;

	width: 650px;

}

#main .news-main .question .show{

	border-bottom: 1px solid #dcdcdc;

	padding-bottom: 40px;

}

#main .news-main .question .show a{

	display: block;

}

#main .news-main .question .show a .tit{

	color: #000;

	font-size: 18px;

	font-weight: 700;

	line-height: 1;

	margin-bottom: 20px;

}

#main .news-main .question .show a .con{

	color: #666;

	font-size: 14px;

	line-height: 24px;

}

#main .news-main .question .show a:hover .tit{

	color: #0297e0;

}

#main .news-main .question ul{

	margin-top: 35px;

}

#main .news-main .question ul li{

	line-height: 36px;

	padding-left: 17px;

}

#main .news-main .question ul li a{

	display: block;

	font-size: 16px;

	padding-left: 10px;

	position: relative;

}

#main .news-main .question ul li a:before{

	content: '';

	position: absolute;

	top: 50%;

	left: 0;

	transform: translateY(-50%);

	width: 5px;

	height: 5px;

	background-color: #333;

	border-radius: 50%;

	transition: all 0.5s ease-in-out;

}

#main .news-main .question ul li a .tit{

	float: left;

	width: 530px;

	color: #333;

}

#main .news-main .question ul li a .time{

	float: right;

	width: 90px;

	text-align: right;

	color: #999;

}

#main .news-main .question ul li a:hover:before{

	background-color: #0297e0;

}

#main .news-main .question ul li a:hover .tit{

	color: #0297e0;

}

#main .news-main .question .news-more{

	margin-top: 30px;

	height: 129px;

}

#main .news-main .question .news-more .img{

	float: left;

	height: 100%;

	width: 498px;

	overflow: hidden;

}

#main .news-main .question .news-more .img img{

	width: 100%;

	height: 100%;

	object-fit: cover;

}

#main .news-main .question .news-more a{

	display: block;

	float: right;

	width: 152px;

	height: 100%;

	text-align: center;

	color: #fff;

	display: flex;

	justify-content: center;

	flex-direction: column;

	background-color: #0297e0;

	line-height: 1;

}

#main .news-main .question .news-more a p{

	font-size: 24px;

	margin-bottom: 15px;

}

#main .news-main .question .news-more a span{

	display: block;

	width: 28px;

	height: 28px;

	line-height: 28px;

	text-align: center;

	color: #0297e0;

	font-size: 30px;

	background-color: #fff;

	border-radius: 50%;

	border: 2px solid #fff;

	margin: 0 auto;

	overflow: hidden;

	transition: all 0.5s ease-in-out;

}

#main .news-main .question .news-more a:hover span{

	background-color: #0297e0;

	color: #fff;

}

/* 公司简介 */

#main .company-main{

	height: 698px;

	position: relative;

	z-index: 2;

	margin-bottom: 120px;

}

#main .company-main .img{

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	z-index: -1;

}

#main .company-main .img img{

	width: 100%;

	height: 100%;

	object-fit: cover;

}

#main .company-main .topimg{

	text-align: center;

	padding-top: 110px;

}

#main .company-main .topimg img{

	display: inline-block;

	max-width: 100%;

}

#main .company-main .toptit{

	text-align: center;

	color: #fff;

	font-size: 24px;

	line-height: 1;

	margin: 36px 0;

	padding-bottom: 18px;

	position: relative;

}

#main .company-main .toptit:before{

	content: '';

	position: absolute;

	bottom: 0;

	left: 50%;

	transform: translateX(-50%);

	width: 49px;

	height: 1px;

	background-color: #909596;

}

#main .company-main .text{

	color: #fff;

	font-size: 16px;

	line-height: 36px;

	padding: 0 50px;

	text-align: center;

}

#main .company-main .youshi{

	position: absolute;

	bottom: -110px;

	left: 0;

	width: 100%;

}

#main .company-main .youshi ul{

	background-color: #fff;

	box-shadow: 0 0 8px 4px rgba(0,0,0,0.2);

}

#main .company-main .youshi li{

	width: 25%;

	float: left;

	padding: 30px 0;

	cursor: pointer;

	position: relative;

	line-height: 1;

	text-align: center;

	transition: all 0.5s ease-in-out;

}

#main .company-main .youshi li:before{

	content: '';

	position: absolute;

	top: 50%;

	right: 0;

	width: 1px;

	height: 100px;

	background-color: #d2d2d2;

	transform: translateY(-50%);

}

#main .company-main .youshi li:last-child:before{

	display: none;

}

#main .company-main .youshi li .icon{

	width: 60px;

	height: 60px;

	position: relative;

	margin: 0 auto;

}

#main .company-main .youshi li .icon img{

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	transition: all 0.5s ease-in-out;

}

#main .company-main .youshi li .icon img.imgH{

	opacity: 0;

}

#main .company-main .youshi li h4{

	color: #000;

	font-size: 20px;

	margin: 8px 0 16px 0;

	font-weight: 700;

	transition: all 0.5s ease-in-out;

}

#main .company-main .youshi li p{

	color: #666;

	font-size: 16px;

	transition: all 0.5s ease-in-out;

}

#main .company-main .youshi li:hover{

	background-color: #0297e0;

}

#main .company-main .youshi li:hover:before{

	display: none;

}

#main .company-main .youshi li:hover .icon img.imgH{

	opacity: 1;

}

#main .company-main .youshi li:hover h4,

#main .company-main .youshi li:hover p{

	color: #fff;

}

/* 工厂环境 */

#main .huanjing-main{

	background-color: #fff;

	padding: 50px 0 80px 0;

	position: relative;

}

#main .huanjing-main .con{

	position: relative;

}

#main .huanjing-main .con .swiper-container{

	margin: 0 50px;

}

#main .huanjing-main .con .swiper-slide a{

	display: block;

	width: 100%;

}

#main .huanjing-main .con .swiper-slide a .img{

	width: 100%;

	height: 210px;

	overflow: hidden;

}

#main .huanjing-main .con .swiper-slide a .img img{

	width: 100%;

	height: 100%;

	object-fit: cover;

	transition: all 0.5s ease-in-out;

}

#main .huanjing-main .con .swiper-slide a .tit{

	text-align: center;

	color: #333;

	font-size: 16px;

	line-height: 1;

	margin-top: 18px;

}

#main .huanjing-main .con .swiper-slide a:hover .img img{

	transform: scale(1.1);

}

#main .huanjing-main .con .swiper-slide a:hover .tit{

	color: #0297e0;

}

#main .huanjing-main .con .huanjing-next,
#main .huanjing-main .con .huanjing-prev{
	width: 24px;
	height: 46px;
	margin-top: -23px;
	z-index: 10;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 24px 46px;
	transition: all 0.5s ease-in-out;
}
#main .huanjing-main .con .huanjing-prev{
	left: 0;
	background-image: url(../images/product-prev.png);
}
#main .huanjing-main .con .huanjing-next{
	right: 0;
	background-image: url(../images/product-next.png);
}
#main .huanjing-main .con .huanjing-prev:hover{
	background-image: url(../images/product-prevH.png);
}
#main .huanjing-main .con .huanjing-next:hover{
	background-image: url(../images/product-nextH.png);
}

/* 网站底部 */

.footer{
	background-color: #052035;
}
.footer .footer_top{
	height: 88px;
	border-bottom: 1px solid #374d5d;
}
.footer .footer_top .footer_nav{
	width: 1000px;
	float: left;
	overflow: hidden;
	margin-top: 10px;
}
.footer .footer_top .footer_nav li{
	float: left;
	line-height: 78px;
}
.footer .footer_top .footer_nav li a{
	display: block;
	color: #fff;
	font-size: 16px;
	padding-right: 54px;
}
.footer .footer_top .footer_nav li a:hover{
	color: #0297e0;
}
.footer .footer_top .footer_nav li:last-child a{
	padding-right: 0;
}
.footer .footer_link{
	width: 300px;
	height: 50px;
	float: right;
	background: #fff;
	margin-top: 20px;
}
.footer .footer_link .youqing{
	padding:0 14px;
	position: relative;
	background: #fff;
	border: 1px solid #fff;
}
.footer .footer_link .youqing::after{
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	border-top: 6px solid #bebebe;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid transparent;
	top: 25px;
	right: 20px;
}
.footer .footer_link .youqing h4{
	line-height: 48px;
	cursor: pointer;
	color: #333;
	font-size: 14px;
	font-weight: normal;
}
.footer .footer_link .youqing ul{
	display: none;
}
.footer .footer_link .youqing ul a{
	line-height: 20px;
	border-top: 1px solid #ccc;
	display: block;
	text-indent: 10px;
	color: #333;
	font-size: 14px;
	padding: 10px 0;
}
.footer .footer_text{
	padding: 40px 0;
}

.footer .footer_text .con{

	float: left;

	width: 940px;

}
.footer .footer_text .con .logo{
	margin-bottom: 20px;
}

.footer .footer_text .con .logo .img{

	float: left;

	width: 184px;

}

.footer .footer_text .con .logo .img img{

	width: 100%;

}

.footer .footer_text .con .logo .txt{

	float: left;

	height: 56px;

	display: flex;

	justify-content: center;

	flex-direction: column;

	position: relative;

	color: #fff;

	padding-left: 34px;

	margin-left: 18px;

}

.footer .footer_text .con .logo .txt:before{

	content: '';

	position: absolute;

	top: 50%;

	left: 0;

	transform: translateY(-50%);

	width: 14px;

	height: 56px;

	background-image: url(../images/head-text.png);

	background-repeat: no-repeat;

	background-position: center;

}

.footer .footer_text .con .logo .txt h4{

	font-size: 24px;

	margin-bottom: 6px;

	font-weight: 700;

}

.footer .footer_text .con .logo .txt p{

	font-size: 18px;

}
.footer .footer_text .contact{
	width: 100%;
}
.footer .footer_text .contact li{
	padding-left: 32px;
	color: #fff;
	font-size: 18px;
	line-height: 30px;

	background-position: left center;

	background-repeat: no-repeat;
}

.footer .footer_text .contact li.add{

	background-image: url(../images/footer-add.png);
}
.footer .footer_text .contact li.tel{

	background-image: url(../images/footer-tel.png);
}
.footer .footer_text .ewm{
	float: right;
	width: 330px;
}
.footer .footer_text .ewm li{
	width: 140px;

	float: left;

	margin-right: 25px;
}
.footer .footer_text .ewm li .img{
	width: 136px;
	height: 136px;
	line-height: 136px;

	padding: 2px;
	text-align: center;

	font-size: 0;
	background-color: #fff;
}
.footer .footer_text .ewm li .img img{
	max-width: 100%;
	max-height: 100%;
	display: inline-block;
	vertical-align: middle;
}
.footer .footer_text .ewm li p{
	text-align: center;
	color: #fff;
	font-size: 14px;
	line-height: 1;
	margin-top: 18px;
}
.footer .footer_bottom{
	border-top: 1px solid #374d5d;
	line-height: 27px;
	color: #fff;
	font-size: 16px;
	text-align: center;

	padding: 20px 0;
	text-transform: uppercase;
}
.footer .footer_bottom a{
	color: #fff;
}

.footer .footer_bottom a:hover{

	color: #0393de;

}
.footer .footer_bottom a img{
	display: inline-block;
}





.pro-sider{

	float: left;

	width: 260px;

}

.pro-sider .in-title{

	background: #0297e0;

    color: #fff;

    line-height: 80px;

    text-align: center;

    font-size: 24px;

    margin-bottom: 2px;

}

.pro-sider .pro-sider-ul {

    margin-bottom: 25px;

}

.pro-sider .pro-sider-ul .ul-li {

	height: 55px;

	margin-bottom: 2px;

}

.pro-sider .pro-sider-ul .ul-li a{

    display: block;

    box-sizing: border-box;

    padding: 0px 20px;

    line-height: 55px;

    margin-bottom: 2px;

    background: #ececeb;

}

.pro-sider .pro-sider-ul .ul-li a h2{

	float: left;

	width: 200px;

	font-size: 16px;

	color: #333;

	overflow: hidden;

	text-overflow: ellipsis;

	white-space: nowrap;

}

.pro-sider .pro-sider-ul .ul-li a div.icon{

	color: #fff;

	float: right;

	width: 20px;

	font-size: 20px;

	line-height: 55px;

	font-weight: bold;

	text-align: right;

}

.pro-sider .pro-sider-ul .ul-li:hover,

.pro-sider .pro-sider-ul .ul-li.active {

  background: #dbb0a0;

}

.pro-sider .pro-sider-ul .ul-li:hover a,

.pro-sider .pro-sider-ul .ul-li a.active{

	color: #fff;

	background-color: #0297e0;

}

.pro-sider .pro-sider-ul .ul-li:hover a h2,

.pro-sider .pro-sider-ul .ul-li a.active h2{

	color: #fff;

}

.pro-sider .contact-box{

	border: 1px solid #ececeb;

	box-sizing: border-box;

	padding: 10px;

}

.pro-sider .contact-box img{

	margin-bottom: 10px;

	width: 100%;

}

.pro-sider .contact-box p{

	color: #000;

	font-size: 14px;

	line-height: 26px;

	padding: 5px 0;

}

.pro-sider .contact-box p span{

	display: block;

	font-size: 22px;

	line-height: 36px;

	color: #0297e0;

	font-weight: bold;

}











.m-column-t {



  position: relative;



  text-align: center;



  font-size: 0;



}



.m-column-t .center {



  display: inline-block;



  font-size: 0;



}



.m-column-t .center h3 {



  color: #333;



  font-size: 30px;



}



.m-column-t .center p {



  color: #d2d2d2;



  font-size: 30px;



}



.m-column-t span {



  position: absolute;



  width: 415px;



  top: 50%;



  margin-top: -5px;



  height: 5px;



  border-bottom: 1px solid #d2d2d2;



  z-index: 1;



}



.m-column-t span.mcl {



  left: 0;



}



.m-column-t span.mcl em {



  float: right;



}



.m-column-t span.mcr {



  right: 0;



}



.m-column-t span em {



  display: block;



  height: 11px;



  border-left: 1px solid #d2d2d2;



}



.textLine {



  overflow: hidden;



  text-overflow: ellipsis;



  display: -webkit-box;



  -webkit-line-clamp: 2;



  -webkit-box-orient: vertical;



}



.textLine3 {



  overflow: hidden;



  text-overflow: ellipsis;



  display: -webkit-box;



  -webkit-line-clamp: 3;



  -webkit-box-orient: vertical;



}



.textHidden {



  overflow: hidden;



  text-overflow: ellipsis;



  white-space: nowrap;



}



.domHidden {



  overflow: hidden;



}



.about-main {



  padding: 20px 0 70px;



  min-height: 170px;



}



.about-main .ab-content {



  float: right;



  width: 925px;



}



.about-main .ab-content .title {



  line-height: 50px;



}



.about-main .ab-content .title a {



  color: #333;



  padding: 0 5px;



}



.about-main .ab-content .title span.icon-home {



  color: #535353;



}



.about-main .ab-content .title em {



  color: #999;



}



.about-main .ab-content .ab-conBox {



  overflow: hidden;



  background: #fff;



  min-height: 55px;



  padding: 30px 45px 40px;



}



.about-main .ab-content .ab-conBox .de-title {



  text-align: center;



  font-size: 20px;



  color: #333;



  line-height: 25px;



  margin-bottom: 8px;



}



.about-main .ab-content .ab-conBox .sub-co {



  font-size: 14px;



  color: #999;



  text-align: center;



  line-height: 18px;



}



.about-main .ab-content .ab-conBox .ab-detail {



  overflow: hidden;



  margin-top: 30px;



  font-size: 14px;



  color: #777373;



  line-height: 25px;



}



.ab-sild {



  float: left;



  width: 260px;



}



.ab-sild .title {



  position: relative;



  height: 50px;



  text-align: center;



  background: #f3c04b;



  font-size: 16px;



  line-height: 50px;



  color: #fff;



  border-bottom: 1px solid #fff;



}



.ab-sild .title span {



  position: absolute;



  height: 3px;



  width: 30px;



  top: 50%;



  margin-top: -3px;



  border-bottom: 1px solid #fff;



}



.ab-sild .title span em {



  display: block;



  height: 7px;



  border-left: 1px solid #fff;



}



.ab-sild .title span.stl {



  left: 35px;



}



.ab-sild .title span.stl em {



  float: right;



}



.ab-sild .title span.str {



  right: 35px;



}



.ab-sild .sild-cate {



  background: #fff;



  margin-bottom: 20px;



}



.ab-sild .sild-cate .list {



  overflow: hidden;



}



.ab-sild .sild-cate .list li {



  position: relative;



  border-bottom: 1px solid #eee;



  height: 60px;



  line-height: 60px;



}



.ab-sild .sild-cate .list li a {



  display: block;



  padding-right: 35px;



  font-size: 14px;



  color: #333;



  padding-left: 20px;



}



.ab-sild .sild-cate .list li:last-child {



  border-bottom: none;



}



.ab-sild .sild-cate .list li:hover {



  border-color: #f3c04b;



  background: #f3c04b;



}



.ab-sild .sild-cate .list li:hover a {



  color: #fff;



}



.ab-sild .sild-cate .list li:hover:after {



  color: #fff;



}



.ab-sild .sild-cate .list li:after {



  font-weight: bold;



  right: 20px;



  top: 0;



  color: #999;



  position: absolute;



  content: "\e904";



  font-family: 'icomoon' !important;



}



.ab-sild .sild-cont {



  background: #fff;



}



.ab-sild .sild-cont .cont-list {



  padding: 20px;



}



.ab-sild .sild-cont .cont-list ul li {



  color: #333;



  padding: 5px 0;



  padding-left: 60px;



  font-size: 14px;



}



.ab-sild .sild-cont .cont-list ul li span {



  width: 60px;



  margin-left: -60px;



  display: block;



  height: 20px;



  line-height: 20px;



  float: left;



  color: #666;



}



.pro-center {



  background: #fff;



  padding-bottom: 25px;



}



.pro-center .pro-list {



  overflow: hidden;



  padding: 25px 18px 10px;



}



.pro-center .pro-list ul li {



  float: left;



  width: 200px;



  margin: 0 10px 20px;



  border: 1px solid #fff;



}



.pro-center .pro-list ul li:hover {



  border-color: #f3c04b;



}



.pro-center .pro-list ul li .img {



  overflow: hidden;



  width: 200px;



  height: 200px;



  line-height: 200px;



  text-align: center;



  font-size: 0;



  background: #eee;



}



.pro-center .pro-list ul li .img img {



  display: inline-block;



  vertical-align: middle;



  max-width: 100%;



  max-height: 100%;



}



.pro-center .pro-list ul li .title {



  background: #f7f8fc;



  height: 40px;



  line-height: 40px;



  padding: 0 5px;



  text-align: center;



  font-size: 14px;



  font-weight: bold;



  color: #333;



}



.pro-center .pro-list ul li .title:hover {



  color: #f3c04b;



}



.page {



  font-size: 0;



  text-align: center;



}



.page .center {



  display: inline-block;



  overflow: hidden;



}



.page .center .page-span {



  float: left;



  font-size: 14px;



  color: #c3c3c3;



  line-height: 32px;



  margin-right: 30px;



}



.page .center .page-list {



  float: left;



  overflow: hidden;



}



.page .center .page-list ul li {



  float: left;



  width: auto;



  min-width: 30px;



  height: 32px;



  text-align: center;



  line-height: 30px;



  font-size: 14px;



  margin: 0 4px;



  padding: 0;



  border: none;



  background: transparent;



}



.page .center .page-list ul li a {



  min-width: 20px;



  padding: 0 5px;



  border: 1px solid #eee;



  display: block;



  color: #333;



  border-radius: 4px;



  -webkit-border-radius: 4px;



  overflow: hidden;



  background: #fff;



}



.page .center .page-list ul li:hover a {



  color: #f3c04b;



}



.page .center .page-list ul li.active a {



  background: #f3c04b;



  color: #fff;



}



.news-center {



  background: #fff;



  padding-bottom: 25px;



}



.news-center .new-list {



  padding: 45px 45px 0px;



}



.news-center .new-list ul li {



  margin-bottom: 35px;



  border-bottom: 1px solid #eee;



}



.news-center .new-list ul li a {



  overflow: hidden;



  display: block;



  height: 90px;



  padding-bottom: 30px;



}



.news-center .new-list ul li a .img {



  float: left;



  width: 130px;



  height: 90px;



  background: #eee;



  line-height: 90px;



  font-size: 0;



  text-align: center;



}



.news-center .new-list ul li a .img img {



  display: inline-block;



  vertical-align: middle;



  max-width: 100%;



  max-height: 100%;



}



.news-center .new-list ul li a .info {



  float: right;



  width: 690px;



}



.news-center .new-list ul li a .info h3 {



  font-size: 14px;



  font-weight: bold;



  line-height: 24px;



  color: #333;



}



.news-center .new-list ul li a .info em {



  display: block;



  font-size: 12px;



  color: #999;



  line-height: 16px;



  margin-bottom: 10px;



}



.news-center .new-list ul li a .info p {



  font-size: 14px;



  line-height: 22px;



  color: #999;



  max-height: 44px;



  overflow: hidden;



}



.news-center .new-list ul li a:hover h3 {



  color: #f3c04b;



}



.message-c {



  background: #fff;



  padding: 40px 50px;



  overflow: hidden;



}



.message-c .p {



  font-size: 16px;



  line-height: 30px;



  color: #666;



  margin-bottom: 35px;



}



.message-c .from input {



  display: block;



  height: 38px;



  line-height: 38px;



  padding: 0 5px;



  border: 1px solid #d2d2d2;



  margin-bottom: 10px;



  font-size: 14px;



  color: #333;



}



.message-c .from input[name=user],



.message-c .from input[name=phone] {



  width: 348px;



}



.message-c .from textarea {



  font-size: 14px;



  color: #333;



  line-height: 20px;



  display: block;



  width: 728px;



  height: 130px;



  border: 1px solid #d2d2d2;



  padding: 5px;



  margin-bottom: 10px;



}



.message-c .from .code {



  overflow: hidden;



}



.message-c .from .code input[name=code] {



  width: 258px;



  float: left;



}



.message-c .from .code a {



  display: block;



  float: left;



  width: 80px;



  height: 38px;



  padding: 1px 0;



  margin-left: 10px;



}



.message-c .from .code a img {



  width: 80px;



  height: 38px;



}



.message-c .from .btn {



  padding-top: 25px;



}



.message-c .from .btn a {



  display: block;



  width: 362px;



  height: 40px;



  text-align: center;



  line-height: 40px;



  color: #fff;



  font-size: 16px;



  background: #8fa4de;



}



.message-c .from .btn a:hover {



  background: #8397d0;



}



.contact-o {



  background: #fff;



  overflow: hidden;



  padding: 40px 0;



  text-align: center;



}



.contact-o iframe {



  width: 830px;



  height: 500px;



  margin: 0 auto;



}







/* 翻译插件 */



.goog{padding-left: 0 !important;position: relative;}

#google_translate_element{position: absolute;top: 0;left: 0;width: 100%;}

.goog-te-banner-frame{display: none !important;}

.goog-te-gadget-simple{background: none !important;border: none !important;padding: 0 !important;}

.goog-te-gadget-simple .goog-te-menu-value{color: #464746 !important;}

.goog-te-gadget-simple .goog-te-menu-value span{border: none !important;color: #464746 !important;}

.goog-te-gadget img{display: none !important;}

.goog-te-gadget-simple{background: url(../images/google_logo.png) left center no-repeat !important;padding-left: 20px !important;}